Subject: Re: linux-next: build failure after merge of the block tree

From: Jens Axboe <[email-masked]>
Date: Fri, 07 Jan 2011 16:08:04 +0100

On 2011-01-07 15:22, Stephen Rothwell wrote:
> Hi,
> 
> On Fri, 7 Jan 2011 14:19:33 +0100 Sedat Dilek <[email-masked]> wrote:
>>
>> Hmm, I have pulled-in freshly from linux-2.6-block#for-next after you
>> published latest linux-next (next-20110107).
>> So, I guessed the (reported) issue is fixed, now.
> 
> No, the commit that caused the warnings was removed when I went back to
> using the block tree from next-20110106.  So it will come back unless
> fixed.

It is fixed in linux-2.6-block#for-next as-of earlier today, so if Sedat
pulled from there it should be gone.

-- 
Jens Axboe